@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #000000 url(../images/background.jpg) top center no-repeat;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*color:#47310d;*/
	color:#ffffff;
	font-size:small;
}

#container { 
	/*width: auto;*/
	height:auto;
	/*min-*/width: 802px;
	margin:0px auto 0px auto;
}

#header {
	background: url(../images/header.jpg) top left no-repeat;
	width: 800px;
	height:159px;
	float:left;
}

#movie {
	float:right;
	margin-right:2px;
}

#content {
	width: 100%;
	margin: 0px;
	clear:both;
	overflow:auto;
    background: url(../images/content_tile.jpg) repeat-y;
}

#hcontent {
	width:100%;
	height:468px;
	background: url(../images/content_background.jpg) no-repeat	;
}

#textarea {
	margin-top: -485px;
	padding:20px 90px;
	min-height:600px;
}

#menu {
	/*background: url(../images/Menu.jpg) top right;*/
	width:100%;
	height:34px;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:0px;
	font-stretch: ultra-expanded;
	z-index:100;
}

#menu a{
	text-decoration:none;
	color:#DDDDDD;
	font-weight:normal;
	/*color:#ecd9b1;
	font-weight:bold;*/
}

#menu a span{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}

#menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu ul li{
	float: left;
	z-index:100;
	/*height:34px;*/
}

#menu ul li ul{
	display:none;
	position:absolute;
	top:auto;
	margin-left:0px;
	margin-top:0px;
	padding:0px 0px 10px 0px;
}

#menu ul li ul li{
	float:none;
	margin-top: -2px;
	padding: 0px 0px 0px 0px;
	/*height:31px;*/
}

#menu li:hover ul{
	display:block;
	/*padding-left:100px;*/
	z-index:100;
}

#menu .sub{
	width:165px;
	/*background: bottom left url(../images/Armory_s.gif) no-repeat;*/
	background: bottom left url(../images/menu/sub_background.png) no-repeat;
}
/*#menu ul li ul li a:hover{
	background-position:top left;
	margin:0;
}*/

.social p{
	/*padding-left:20px;*/
	padding:0px;
	margin:0px;
	margin-bottom:-10px;
	width:20px;
}

.paypal{
	float:right;
	width:10px;
	margin-top:42px;
	margin-right:-48px;
}
.bitpay{
	float:right;
	width:10px;
	margin-top:52px;
	margin-right:-62px;
}


.bitcoin{
	float:right;
	width:10px;
	margin-top:80px;
	margin-right:-140px;
}

.bitcoin2{
	float:right;
	width:10px;
	margin-top:80px;
	margin-right:-155px;
}



.preorder{
	float:right;
	width:10px;
	margin-top:38px;
	margin-right:-140px;
}


.contribute{
	float:right;
	width:200px;
	margin-top:90px;
	margin-right:-223px;
}


.langbutton {
	float:right;
	width:120px;
	margin-right:5px;
}
.fb-like {
	float:right;
	width:0px;
	margin-top:125px;
	margin-right:50px;
}
p{
	padding:5px 10px;
}

h3{
	margin-top: 20px;
	margin-left: -40px;
	margin-right: -8px;
	padding-left: 35px;
	background: top left url(../images/headline.png) no-repeat;
}

h3 img{
	padding-top:1px;
}

h5{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: -40px;
	margin-right: -8px;
	padding-left: 35px;
	padding-top: 8px;
	height:30px;
	background: top left url(../images/headline_red.png) no-repeat;
}

h5 img{
	padding-top:1px;	
}

h4{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: -40px;
	margin-right: -8px;
	padding-left: 35px;
	padding-top: 5px;
	height:30px;
	background: top left url(../images/headline_red.png) no-repeat;
}

h4 img{
	padding-top:1px;	
}

a{
	color:#00c0ff;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#017bda;
}

.imglfloat{
	float:left;
	padding: 30px 30px;
	
}
.imgyfloat{
	float:left;
	padding: 0px 30px;
	
}

.imgxfloat{
	float:left;
	padding: 0px 20px;
	
}

.imgrfloat{
	float:right;
	/*padding-left:10px;*/
	padding: 20px 30px;
}

.foto{
	border:2px outset #000033;
}

.gallery{
	border:2px outset #000033;
}

.imgtitle{
	margin-left: -10px;
}

.centerp{
	padding: 20px 50px 20px 50px;
}

.center{
	width: 100%;
	overflow: hidden;
	margin-left: 180px;
	/*padding: 0px 120px 0px 120px;*/
}

.center1{
	width: 265px;
	overflow: hidden;
	margin-left: 200px;
	
}

.center2{
	width: 450px;
	overflow: hidden;
	margin-left: 120px;
	
}
.center3{
	width: 115px;
	overflow: hidden;
	margin-left: 270px;
	
}

.vasara{
	margin-left: -10px;
	
	
}

.imgp{
	width: 100%;
	overflow: hidden;
	margin-top: -20px;
	/*padding: 0px 120px 0px 120px;*/
}

.imgp img{
	float:left;
	position:relative;
	left:0%;
}

.contentul {
	list-style-image: url(../images/bullet.png);
	list-style-position: inside;
	vertical-align: middle;
}

.fullimg{
	margin-left: -70px;
}

.article{
	float:left;
	width: 280px;
}